/* GLOBAL SETTINGS 

html {
	font-family: 'DIN Pro', 'Open Sans', 'Helvetica Neue', 'Lucida Grande', Helvetica, Arial, sans-serif;
}

*/

/* FontFont-DIN-Pro-Extlight */
@font-face {
	font-family: 'DIN Pro';
	src: url('https://de1.staffbasestatic.com/custom/6OtcCczhtL9PnS7uMXhSGIY7oEJb8dSPnBU0H3WfDP4/a2052e4-1781506629/css/shared/durable/fonts/FontFont-DIN-Pro-Extlight.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/6OtcCczhtL9PnS7uMXhSGIY7oEJb8dSPnBU0H3WfDP4/a2052e4-1781506629/css/shared/durable/fonts/FontFont-DIN-Pro-Extlight.woff') format('woff');
	font-style: normal;
	font-weight: 300; 
	font-display: swap;
}

/* FontFont-DIN-Pro-Extlight-Italic */
@font-face {
	font-family: 'DIN Pro';
	src: url('https://de1.staffbasestatic.com/custom/6OtcCczhtL9PnS7uMXhSGIY7oEJb8dSPnBU0H3WfDP4/a2052e4-1781506629/css/shared/durable/fonts/FontFont-DIN-Pro-Extlight-Italic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/6OtcCczhtL9PnS7uMXhSGIY7oEJb8dSPnBU0H3WfDP4/a2052e4-1781506629/css/shared/durable/fonts/FontFont-DIN-Pro-Extlight-Italic.woff') format('woff');
	font-style: italic;
	font-weight: 300; 
	font-display: swap;
}

/* FontFont-DIN-Pro */
@font-face {
	font-family: 'DIN Pro';
	src: url('https://de1.staffbasestatic.com/custom/6OtcCczhtL9PnS7uMXhSGIY7oEJb8dSPnBU0H3WfDP4/a2052e4-1781506629/css/shared/durable/fonts/FontFont-DIN-Pro.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/6OtcCczhtL9PnS7uMXhSGIY7oEJb8dSPnBU0H3WfDP4/a2052e4-1781506629/css/shared/durable/fonts/FontFont-DIN-Pro.woff') format('woff');
	font-style: normal;
	font-weight: 400; 
	font-display: swap;
}

/* FontFont-DIN-Pro-Italic */
@font-face {
	font-family: 'DIN Pro';
	src: url('https://de1.staffbasestatic.com/custom/6OtcCczhtL9PnS7uMXhSGIY7oEJb8dSPnBU0H3WfDP4/a2052e4-1781506629/css/shared/durable/fonts/FontFont-DIN-Pro-Italic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/6OtcCczhtL9PnS7uMXhSGIY7oEJb8dSPnBU0H3WfDP4/a2052e4-1781506629/css/shared/durable/fonts/FontFont-DIN-Pro-Italic.woff') format('woff');
	font-style: italic;
	font-weight: 400; 
	font-display: swap;
}

/* FontFont-DIN-Pro-Bold-Italic */
@font-face {
	font-family: 'DIN Pro';
	src: url('https://de1.staffbasestatic.com/custom/6OtcCczhtL9PnS7uMXhSGIY7oEJb8dSPnBU0H3WfDP4/a2052e4-1781506629/css/shared/durable/fonts/FontFont-DIN-Pro-Bold-Italic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/6OtcCczhtL9PnS7uMXhSGIY7oEJb8dSPnBU0H3WfDP4/a2052e4-1781506629/css/shared/durable/fonts/FontFont-DIN-Pro-Bold-Italic.woff') format('woff');
	font-style: italic;
	font-weight: 600; 
	font-display: swap;
}

/* FontFont-DIN-Pro-Bold */
@font-face {
	font-family: 'DIN Pro';
	src: url('https://de1.staffbasestatic.com/custom/6OtcCczhtL9PnS7uMXhSGIY7oEJb8dSPnBU0H3WfDP4/a2052e4-1781506629/css/shared/durable/fonts/FontFont-DIN-Pro-Bold.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/6OtcCczhtL9PnS7uMXhSGIY7oEJb8dSPnBU0H3WfDP4/a2052e4-1781506629/css/shared/durable/fonts/FontFont-DIN-Pro-Bold.woff') format('woff');
	font-style: normal;
	font-weight: 600; 
	font-display: swap;
}

